body { font-family: sans-serif; }
h1 { letter-spacing: 3px; width: auto; }
dt { font-weight: bold; letter-spacing: 2px; }
.accounts { font-size: .6em; }
.accounts dt { padding: .2em; }
.accounts dt img { height: 1.5em; max-height: 16px; vertical-align: middle; float: left; padding-right: .3em; }
.accounts dt { letter-spacing: 0; }
.accounts dt a:link, .accounts dt a:visited { display: block; width: 13em; text-decoration: none; }
.accounts dd { margin: -1.5em 0 1em 12em; }
p, dd { text-align: justify; }
dl { margin-left: .5em; }
dd { margin: 0 0 .5em .5em; }
#english_content, #dutch_content { padding: 0 1em 0 1em; }
#status { position: absolute; top: 1em; left: 0; right: 0; text-align: center; font-weight: bold; }
#status a:link, #status a:visited { display: block; position: absolute; top: 0; left: 25%; right: 25%; color: #DDD; }
.footer { font-family: monospace; color: #DDD; }
#dutch_content { float: left; }
#english_content { float: right; }
#english_content h1 { text-align: right; }
.active_language { width: 70%; width: 550px; opacity: 1; font-size: 20px; }
.other_language { width: 20%; width: 200px; opacity: 0.2; font-size: 8px; }

a:link, a:visited { color: inherit; text-decoration: underline; }
a:hover { color: blue; }
a:active { color: red; }

/* Voor Jade */
h2 { margin-bottom: 0; font-size: 1em; letter-spacing: 1px; }
p { margin-top: 0; }
